/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .ole-location {
  aspect-ratio: 1;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  box-sizing: border-box;
}
#top .ole-location:hover .ole-location__bg-image2 {
  opacity: 0;
}
#top .ole-location:hover .ole-location__bg-color {
  background: rgba(0, 0, 0, 0.45) !important;
  mix-blend-mode: normal;
  border-radius: 16px;
}
#top .ole-location:hover .ole-location__bg-image {
  filter: grayscale(0);
  opacity: 1;
}
#top .ole-locations {
  gap: 1rem;
}
@media (max-width: 767px) {
  #top .ole-locations.col-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .ole-locations.col-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
#top .ole-location__btns a {
  font-size: 16px;
  font-weight: bold;
  padding: 1rem 2rem;
  transition: 0.25s all ease-in-out;
  border-radius: calc($border-radius/2);
}
#top .ole-location__btns a:hover {
  background: white;
  color: black;
}
@media (max-width: 767px) {
  #top .ole-location__btns a {
    padding: 0.5rem 1rem;
    margin: 0;
  }
}
@media (max-width: 767px) {
  #top .ole-location__btns {
    flex-direction: column;
    gap: 1rem;
  }
}
#top .ole-location__wrap {
  justify-content: space-between;
}
@media (max-width: 767px) {
  #top .ole-location__wrap {
    justify-content: space-evenly;
  }
}
#top .ole-location__title {
  font-family: 'signika', Helvetica, Arial, sans-serif;
  font-size: 48px;
  font-weight: 600;
}
@media (max-width: 991px) {
  #top .ole-location__title {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  #top .ole-location__title {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #top .ole-location__date {
    margin-bottom: 0;
  }
}
#top .ole-location__date__day, #top .ole-location__date__date {
  font-size: 24px;
  line-height: 1.25;
}
#top .ole-location__date__date {
  font-weight: bold;
}
#top .ole-location__bg-image {
  filter: saturate(0.5);
  opacity: 0.4;
  mix-blend-mode: multiply;
}
#top .ole-location__bg-color {
  mix-blend-mode: multiply;
  border-radius: 16px;
}
#top .ole-location__bg-image2, #top .ole-location__bg-image {
  object-fit: cover;
  border-radius: 16px;
}
#top .ole-location__bg-image2, #top .ole-location__bg-color {
  transition: 0.25s all ease-in-out;
}
@media (min-width: 992px) {
  #top #kr-location-header img {
    min-width: 100%;
  }
}
#top #kr-location-header p, #top #kr-location-header h1, #top #kr-location-header h2, #top #kr-location-header strong {
  color: white;
}
@media (max-width: 767px) {
  #top #kr-location-header p, #top #kr-location-header strong {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (min-width: 768px) {
  #top #kr-location-header {
    background-size: 160vh;
  }
}
#top #kr-location-wrapper {
  min-height: calc(100vh - 200px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  padding: 3rem;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top #kr-location-wrapper h1 {
    font-size: 80px !important;
  }
}
@media (max-width: 767px) {
  #top #kr-location-wrapper {
    padding: 2rem;
  }
}
#top #kr-location-wrapper:after {
  display: none;
}
#top #kr-location-wrapper div {
  z-index: 2;
  position: relative;
}
#top #kr-location-wrapper:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.35);
  visibility: visible;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 16px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F560-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMC%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAMA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */